Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 05 May 2021 13:31:56 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation jehanne                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jehanne Bot:  Hi Jehanne ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6301742298 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0555329160            05:13 PM, 05th May                   Sohaib                   Hi  Jehanne ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           05:13 PM, 05th May                     jehanne                    Ok           05:14 PM, 05th May                     jehanne                    My order           05:14 PM, 05th May                     jehanne                    I want delivered today           05:14 PM, 05th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           05:17 PM, 05th May                   Sohaib                   IS this your correct contact number : +966555329160           05:23 PM, 05th May                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             05:27 PM, 05th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:27 PM, 05th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2520680